<form class='{{cssClass}}' autocomplete='off'>
  {{! Item Sheet Header }}
  <header class='generic-item dsa-item-header' data-item-id='{{item.id}}'>
    <img
      class='dsa-item-header-icon'
      src='{{item.img}}'
      title='{{item.name}}'
      data-edit='img'
    />

    <h1 class='dsa-item-header-input'>
      <input
        name='name'
        type='text'
        value='{{item.name}}'
        placeholder='{{localize "DSA.Name"}}'
      />
    </h1>
    <div class='dsa-item-header-controls'>
      <a class='item-control item-delete' title='{{localize "DSA.Del"}}'><i
          class='fas fa-trash fa-2x'
        ></i></a>
    </div>
  </header>

  <div class='flexrow armor-generic-item-list'>
    <div class='attribute' data-attribute='description'>
      <div class='attribute-label'>{{localize (concat 'DSA.description')}}</div>
      <div class='flexrow'>
        <textarea
          name='system.description'
          data-dtype='String'
        >{{data.system.description}}</textarea>
      </div>
    </div>
  </div>
  <div class='flexrow armor-generic-item-list'>
    <div class='attribute' data-attribute='isConsumable'>
      <div class='attribute-label'>{{localize
          (concat 'DSA.isConsumable')
        }}</div>
      <div class='flexrow'>
        <input
          name='system.isConsumable'
          type='checkbox'
          data-dtype='Boolean'
          {{checked data.system.isConsumable}}
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>

    <div class='attribute' data-attribute='quantity'>
      <div class='attribute-label'>{{localize (concat 'DSA.quantity')}}</div>
      <div class='flexrow'>
        <input
          name='system.quantity'
          type='number'
          data-dtype='Number'
          value='{{data.system.quantity}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>

    <div class='attribute' data-attribute='weight'>
      <div class='attribute-label'>{{localize (concat 'DSA.weight')}}</div>
      <div class='flexrow'>
        <input
          name='system.weight'
          type='number'
          data-dtype='Number'
          value='{{data.system.weight}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>

    <div class='attribute' data-attribute='price'>
      <div class='attribute-label'>{{localize (concat 'DSA.price')}}</div>
      <div class='flexrow'>
        <input
          name='system.price'
          type='number'
          data-dtype='Number'
          value='{{data.system.price}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>

  </div>

</form>